Kerbal Space Program - Bug #14566

Main menu links disappear when switching fullscreen
03/27/2017 04:02 PM - robert_schuh

Status: Closed Start date: 03/27/2017
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When toggling fullscreen in the main menu (where the 3 Kerbals float in front of kerbin) using Alt+Enter all the links disappear.

History

#2 - 07/23/2019 03:53 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#3 - 07/23/2019 03:53 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#4 - 07/24/2019 04:00 PM - chris.fulton

- Status changed from Resolved to Closed
